## org.apache.catalina.connector.warp
Class WarpConfigurationHandler

    java.lang.Object
      org.apache.catalina.connector.warp.WarpConfigurationHandler

public class WarpConfigurationHandler
extends java.lang.Object

Constructor Summary
`WarpConfigurationHandler()`

Method Summary
`boolean` `handle(WarpConnection connection, WarpPacket packet)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WarpConfigurationHandler

    public WarpConfigurationHandler()

Method Detail

### handle

    public boolean handle(WarpConnection connection,
                          WarpPacket packet)
                   throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright ? 2000-2002 Apache Software Foundation. All Rights Reserved.